/* No comment provided by engineer. */
"Copy" = "复制";

/* No comment provided by engineer. */
"Create" = "添加";

/* No comment provided by engineer. */
"Create a new transaction" = "添加交易记录";

/* No comment provided by engineer. */
"Create a new transfer" = "添加转账记录";

/* No comment provided by engineer. */
"Date" = "日期";

/* No comment provided by engineer. */
"Delete" = "删除";

/* No comment provided by engineer. */
"Delete the selected transactions" = "删除所选记录";

/* No comment provided by engineer. */
"Deposit" = "收入";

/* No comment provided by engineer. */
"Description" = "描述";

/* No comment provided by engineer. */
"Edit Description" = "编辑描述";

/* No comment provided by engineer. */
"Edit Group..." = "编辑分类...";

/* No comment provided by engineer. */
"Edit Note" = "编辑评注";

/* No comment provided by engineer. */
"Edit Tags" = "编辑标签";

/* No comment provided by engineer. */
"Paste" = "粘贴";

/* No comment provided by engineer. */
"Reveal Transfer" = "显示转账记录";

/* No comment provided by engineer. */
"Search" = "查询";

/* No comment provided by engineer. */
"Search transactions" = "查询交易记录";

/* No comment provided by engineer. */
"State" = "状态";

/* No comment provided by engineer. */
"Total" = "总额";

/* No comment provided by engineer. */
"Transfer" = "转账";

/* No comment provided by engineer. */
"Withdrawal" = "支出";

